Bug 122781 - Rhythmbox doesn't continue playing all the files in a list
Summary: Rhythmbox doesn't continue playing all the files in a list
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox   
(Show other bugs)
Version: rawhide
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Colin Walters
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-07 21:02 UTC by Santiago Erquicia
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-27 21:14:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Santiago Erquicia 2004-05-07 21:02:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040505 Epiphany/1.1.12

Description of problem:
Rhythmbox doesn't continue to play all the files available in the
actual list.  It doesn't happen everytime but it is always with the
same files.

Version-Release number of selected component (if applicable):
rhythmbox-0.8.3-1

How reproducible:
Always

Steps to Reproduce:
1.play one song of a list
2.wait untill some (not everyone) song is played
3.
    

Actual Results:  The following songs are not played.  It is stoped at
the end of a song.

Expected Results:  It continues to the following song in the list

Additional info:

I can send you one of my songs so you can test it.

Comment 1 Colin Walters 2004-05-19 17:53:06 UTC
You can narrow it down to a particular file?

Are you using both Shuffle+Repeat on?


Comment 2 Colin Walters 2004-09-27 21:14:49 UTC
No response from submitter, closing.


Note You need to log in before you can comment on or make changes to this bug.